<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.standard.ConditionalDispatcherState" final="true" resumeState="true">
 <ResultCond name="timeout" next="${state.exit.1}"/>
 <ResultCond name="timeout,submit" next="${state.exit.1}"/>
 <ResultCond name="timeout,cancel" next="${state.exit.1}"/>
 <ResultCond name="submit" next="${state.done}"/>
 <ResultCond name="cancel" next="${state.failed}"/>
 <Response value="AUTH_CONTINUE">
   <Gui name="loainfo">
       <GuiElem name="authRequestId" type="hidden" value="${sess:ch.nevis.auth.saml.request.id}" optional="true"/>
       <GuiElem name="loainfo" type="hidden" value="${sess:agov.requestedRoleLevel}" optional="true"/>
   </Gui>
 </Response>
        <property name="condition:cancel" value="${inargs:goToOriginApp}==goToOriginApp"/>
        <property name="condition:submit" value="${inargs:goToRegistration}==goToRegistration"/>
	<property name="condition:timeout" value="#{ (inargs.containsKey('authRequestId') and inargs.getProperty('authRequestId') != sess.get('ch.nevis.auth.saml.request.id')) ? 'TIMEOUT' : '' }==TIMEOUT"/>
</AuthState>
